Change logs for osspd source package in Eoan

  • osspd (1.3.2-11) unstable; urgency=medium
    
      * Update Standards-Version to 4.3.0.  No changes needed.
      * Fix cross-build with a patch by Helmut Grohne
        <email address hidden> (again).  (Closes: #917827).
    
     -- Ralf Jung <email address hidden>  Fri, 25 Jan 2019 15:36:20 +0100